@charset "utf-8";
/* CSS Document */

html, body{font-family:Arial, sans-serif; background:#000000;}
a{text-decoration:none; color:inherit;}
#main{margin:20px auto; width:1024px;}
#header{margin-bottom:50px; width:100%; overflow:hidden;}
.topNav{padding-left:35px; background:url(../wf-img/zvezda-small.png) 0 0 no-repeat; overflow:hidden; height:30px; float:left;}
.topNav>li{float:left; margin-right:25px;}
.topNav>li>a{color:#eeeeee; line-height:30px; font-size:18px;}
.topNav>li>a:hover{color:#ffffff;}
.topNav>li>a.active{color:#ee0000;}

.jezici{float:right;}
.jezici>a{color:#eeeeee; line-height:30px; font-size:18px; margin-left:5px;}
.jezici>a:hover{color:#ffffff;}

.center{overflow:hidden; width:100%; float:left; margin:30px 0; color:#eeeeee; font-size:16px; line-height:20px;}
.center1{overflow:hidden; width:100%; float:left; margin:400px 0 0 0; color:#eeeeee; font-size:16px; line-height:20px;}
.center p{margin-bottom:20px;}
.center.books{display: flex; flex-direction: row-reverse; flex-wrap: wrap;}

.malaKnjiga{float:right; display:block; width:100px; margin-left:20px;}
.malaKnjiga img{width:100%; border:1px solid #555555;}
.malaKnjiga .nazivKnjige{display:block; text-align:center; font-size:14px; font-weight:bold;}
.galerijaZvezda{float:left; margin-right:10px;}
.tekstLink{font-size:20px;}

.slikaThumb{width:21%; padding:10px; background:#444444; float:left; margin:0 2% 15px 2%;}
.slikaThumb>a{height:200px; overflow:hidden; display:block;}
.slikaThumb img{width:100%; display:block;}

.instalacijaThumb{width:21%; padding:10px; background:#444444; float:left; margin:0 2% 15px 2%;}
.instalacijaThumb>a{height:120px; overflow:hidden; display:block;}
.instalacijaThumb img{width:100%; display:block;}

.zvezdaPasus{padding:0 0 0 50px; background:url(../wf-img/zvezda-small.png) 0 0 no-repeat; min-height:30px;}

.fbLink{color:#ffffff; text-align:right; display:block; float:right; line-height:20px; margin-bottom:10px; clear:both;}
.fbLink>img{float:left; margin-right:5px;}
.crvenaSlika{position:relative; clear:both;}
.crvenaSlikaText{position:absolute;}
.homeText01{color:#000000; position:absolute; top:56px; left:18px; letter-spacing:1px; line-height:21px; cursor:default;}
.homeText01:hover{color:#ffffff;}
.homeText02{color:#000000; position:absolute; top:150px; left:420px; letter-spacing:1px; line-height:21px; cursor:default;}
.homeText02:hover{color:#ffffff;}
.homeText03{color:#000000; position:absolute; top:10px; right:25px; letter-spacing:1px; line-height:21px; cursor:default;}
.homeText03:hover{color:#ffffff;}